Voice agentsCalls
Get one call
Authorization
bearerAuth AuthorizationBearer <token>
A Tandem bearer token. Requests are scoped to the organization the token belongs to; no organization header is required.
In: header
Path Parameters
conversationId*string
The call's conversation ID.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agent-media/calls/string"{ "call": { "conversationId": "string", "agentId": "string", "ani": "string", "contactId": "string", "startedAt": "2019-08-24T14:15:22Z", "endedAt": "2019-08-24T14:15:22Z", "disposition": "string", "supervisorDisposition": { "disposition": "string", "note": "string", "reasons": [ "agent_stuck" ], "dispositionedBy": "string", "dispositionedAt": "2019-08-24T14:15:22Z" }, "supervisorIntervention": { "takenOverBy": "string", "takenOverByName": "string", "takenOverAt": "2019-08-24T14:15:22Z" }, "hasTranscript": true, "transcriptTruncated": true, "analysis": { "status": "pending", "values": { "property1": "string", "property2": "string" }, "fieldErrors": { "property1": "string", "property2": "string" }, "error": "string", "model": "string", "completedAt": "2019-08-24T14:15:22Z" }, "wrapUp": { "status": "pending", "skipReason": "flag_off", "live": { "property1": "succeeded", "property2": "succeeded" }, "tools": { "property1": { "state": "claimed", "at": "2019-08-24T14:15:22Z", "response": null, "error": "string", "reason": "string" }, "property2": { "state": "claimed", "at": "2019-08-24T14:15:22Z", "response": null, "error": "string", "reason": "string" } } } }}{ "error": "string", "message": "string", "limit": 0, "length": 0, "reason": "string"}{ "error": "string", "message": "string", "limit": 0, "length": 0, "reason": "string"}{ "error": "string", "message": "string", "limit": 0, "length": 0, "reason": "string"}